<?php /* Template Name: Page — Contact */ ?>

<?php

    while ( have_posts() ) : the_post();
        $pageData['title'] = get_the_title();
        $pageData['offices'] = get_field('offices');
    endwhile;

    get_header();
    include('layouts/contact.php');
    get_footer();

?>